version: "3.9"
services:
  blackbox-exporter:
    image: prom/blackbox-exporter:{{ cloudstack.plugins[plugin].version }}
    container_name: {{ plugin }}
    dns: {{ cloudstack.plugins[plugin].config.dns }}
    restart: always
    volumes:
      - "/opt/cloudstack/{{ plugin }}/config:/config"
    command: --config.file=/config/blackbox.yml
    networks:
      blackbox_exporter:

networks:
  blackbox_exporter:
    name: blackbox_exporter
